Security Lab

Недостаточная проверка входных данных в Oracle Fusion Middleware

Дата публикации:19.01.2022
Всего просмотров:205
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 8.3 [CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2021-2351
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Oracle Fusion Middleware 12c
Oracle Fusion Middleware MapViewer 11.x
Oracle Fusion Middleware MapViewer 10.x
Oracle Fusion Middleware 11g
Уязвимые версии: Oracle Fusion Middleware версии 12.2.1.4.0, 12.2.1.3.0
Описание:

Недостаточная проверка входных данных в Oracle Fusion Middleware

URL производителя: http://www.oracle.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.oracle.com/security-alerts/cpujan2022.html?61750